Subject: Trainer Candidate - Nisha Pal
From: Nisha Pal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 02:18:33 -0400

| | Tech Support Test

Name | Nisha Pal
E-mail | [email-masked]
Phone Number | (122001) 9119998635
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Policy bazaar | Sales consultant | 2018 | 18000
Previous Employer 2 | Indiabulls consumer finance ltd | Contact officer | 5 march 2021 | 22000

If Selected, how much time do you need to join? | Immidate join

Please briefly describe your work experience specifically in training?

Training about the verification of the document of personal loan .
Resolve the query of the customer related to personal loan over the mail.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I am not too much facing difficult at the time of training or managing a team because my manager help guide always support me .Everyone can easily understand the things  .
I am good learner as well as quick adaptability to learn new things and knowledge and also share with my team members .
If you are handling the team first thing is very clearly work as team support to every person in team not to discourage to anyone accept your if you are done .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means they have done work on the given parameters but great customer service means to firstly understand the customer queries than reply .
What according to you makes you a good candidate for this position? | Yes because I have full fill the criteria given by the job description.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |